defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 6eb9f48c-c13c-4a73-9edf-f22d1e833f11 # Default
handle: pages
maxAuthors: 1
name: Pages
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  17e5603b-057d-41d0-9d8f-7afa89a5aa90: # Burhan Tekin
    enabledByDefault: true
    hasUrls: true
    template: pages/_default
    uriFormat: __home__
type: single
